.site_btn{ font-size: 16px; color: #000; background: #EFB920; border-color: #EFB920; font-weight: 700; margin-left: 60px; padding: 11px 38px; box-shadow: 0px 3px 0px #B08C02; transition: .3s all ease; text-transform: capitalize;}
.site_btn:hover{ background: #073C70; border-color: #073C70; box-shadow: 0px 3px 0px #11467a; }
.menu_icon{ margin-left: 42px; cursor: pointer; }

.container1{ max-width: 1320px; margin: auto; }
.banner_section > img{ height: 100vh; object-fit: cover; }
.header-area .main-nav .nav li i { font-size: 20px; padding-left: 5px; color: #fff; position: absolute; top: 55%; transform: translateY(-50%); right: -20px; transition: all 0.3s ease 0s;}
.banner_outer{ position: absolute; left: 0; right: 0; top: 55%; transform: translateY(-50%); margin: auto; z-index: 9; }
.banner_inner{ max-width: 700px; }
.banner_inner h1{ font-size: 60px; font-weight: 500; color: #fff; font-family: 'Beaufort for LOL'; line-height: 1.1; margin-bottom: 20px; }
.banner_inner p{ font-size: 18px; color: #fff; max-width: 500px; }
.banner_box li{ font-size: 36px; color: #fff; font-weight: 700; font-family: 'Museo Slab 700'; line-height: 1.3; margin-right: 50px; background: transparent linear-gradient(90deg, #FDC900 0%, #80808000 85%) 0% 0% no-repeat padding-box; padding: 12px 15px;}
.banner_box li span{ font-weight: 500; font-family: 'Museo Slab 500'; font-size: 19px; text-transform: uppercase; display: block;  }
.banner_box{ margin-top: 50px; }
.header-area.fixed_header .main-nav .nav li i { font-size: 15px; right: -16px; top: 55%; }
.header-area.fixed_header .main-nav .nav { justify-content: flex-end; }
.header-area.fixed_header .main-nav .nav li:hover i{ color: #FDC900; }
.header-area.fixed_header .main-nav .nav li:hover a{ color: #FDC900; }

.banner_btm_section{ background: #014485; padding: 45px 0; }
.banner_btm_box h6{ font-size: 18px; color: #FDC900; font-weight: 500; font-family: 'Degular'; text-transform: uppercase; margin-bottom: 15px; }
.banner_btm_box p{ font-size: 24px; color: #FFF; font-weight: 600; font-family: 'Degular'; line-height: 1.3;  margin-bottom: 30px;}
.banner_btm_box .read_more{ font-size: 18px; color: #fff; font-weight: 700; font-family: 'Degular'; text-transform: uppercase; display: inline-flex; align-items: center; margin-top: 10px; }
.banner_btm_box .read_more img{ padding-left: 35px; transition: .3s all ease; }
.banner_btm_box { padding-right: 50px; position: relative; }
.banner_btm_box .read_more:hover img{ padding-left: 40px; }
.right_link{ position: absolute; top: 50%; transform: translateY(-50%); right: 0; }
.pd_sec .row{ padding-left: 8%; }

.programs_section { background: #000; position: relative; overflow: hidden; }
.programs_content{ padding: 130px 0; padding-right: 85px; }
.heading_sec h2{ font-size: 48px; color: #fff; font-weight: 500; font-family: 'Beaufort for LOL'; text-transform: uppercase; margin-bottom: 15px;}
.programs_content p{ font-size: 24px; font-family: 'Degular'; line-height: 1.3; color: #fff; font-weight: 400; max-width: 75%;}
.heading_sec h3{ font-size: 30px; color: #fff; font-weight: 600; margin:  40px 0 15px;}

.switches_container { width: 500px; position: relative; display: flex; padding: 5px 0; position: relative; background: #FDC900; line-height: 3rem; border-radius: 8px; margin-top: 32px;} 
.switches_container input { visibility: hidden; position: absolute; top: 0; } 
.switches_container label { width: 50%; padding: 0; margin: 0; text-align: center; cursor: pointer; color: #000000; font-size: 24px; }
.switch-wrapper { position: absolute; top: 0; bottom: 0; width: 50%;  z-index: 3; transition: transform .5s cubic-bezier(.77, 0, .175, 1); } 
.switch { border-radius: 8px; background: #073C70; border: 1px solid #56A1EA; height: 100%; } 
.switch div { width: 100%; text-align: center; opacity: 0; display: block; color: #fff; transition: opacity .2s cubic-bezier(.77, 0, .175, 1) .125s; will-change: opacity; position: absolute; top: 0; left: 0; font-size: 24px; line-height: 2.4; } 
.switches_container input:nth-of-type(1):checked~.switch-wrapper { transform: translateX(0%); }
.switches_container input:nth-of-type(2):checked~.switch-wrapper { transform: translateX(100%); }
.switches_container input:nth-of-type(1):checked~.switch-wrapper .switch div:nth-of-type(1) { opacity: 1; } 
.switches_container input:nth-of-type(2):checked~.switch-wrapper .switch div:nth-of-type(2) { opacity: 1; }
.search_input{ position: relative; margin: 45px 0; }
.input_sec{ font-size: 24px; font-weight: 400; color: #939393; border-radius: 8px; background: #fff; padding: 30px 88px 30px 30px; border: 1px solid #fff; }
.input_sec::placeholder{ color: #939393; }
.input_sec:focus{ outline: none; box-shadow: none; }
.search_icon{ position: absolute; top: 50%; transform: translateY(-50%); right: 25px; cursor: pointer;}
.program_pill a{ font-size: 18px; font-weight: 600; color: #fff; border-radius: 50px; display: inline-block; border: 1px solid #56A1EA; padding: 10px 25px; margin: 0 4px 18px; transition: .3s all ease; }
.program_pill a:hover{ background: #fff; border-color: #fff; color: #073C70; }
.program_pill .more_pill{ color: #FDC900; border-color: #FDC900; }
.pos_sec{ background: url('../images/programs_img.jpg') 0% 50% no-repeat; background-size: cover; position: absolute; top: 0; bottom: 0; margin: auto; height: 100%; right: 0;}
/* kdvjodkjovjdojvdjdojvojdovjdojvoj */
/* .p_counters_list ul{ position: absolute; top: 87%; transform: translateY(-50%); right: 4%; z-index: 1; }  */
.p_counters_list ul li{ font-size: 50px; color: #fff; font-weight: 600; line-height: 1.2; margin-bottom: 70px; }
.p_counters_list ul li span{ display: block; font-size: 22px; }
.pos_sec:before { content: ''; position: absolute; right: 0; top: 0; background: #DAB732 0% 0% no-repeat padding-box; mix-blend-mode: multiply; width: 420px; height: 80%; bottom: 0; margin: auto; }
.pos_sec:after { content: ''; position: absolute; right: 0; top: 0; background: #DAB732 0% 0% no-repeat padding-box; mix-blend-mode: multiply; width: 450px; height: 74%; margin: auto; bottom: 0; }
.counter_item{ position: relative; display: inline-block; }
.counter_item:before{ content: '+'; font-size: 50px; color: #fff; position: absolute; right: -32px; top: -3px; }

.about_section{ background: #073C70; padding: 80px 0;}
.about_info h3{ color: #FDC900; }
.para_sec p{ color: #fff; }
.about_info .para_sec{ margin-top: 35px; max-width: 84%; }
.about_info ul { margin-top: 50px; }
.about_info ul li{ display: flex; align-items: center; margin-bottom: 15px;}
.about_info ul li a{ font-size: 24px; color: #fff; font-weight: 600; display: flex; align-items: center;}
.about_info ul li img{ padding-right: 18px; }
.about_box:nth-child(2n){ flex-direction: row-reverse; }
.about_box > img{ max-width: 50%; object-fit: cover;}
.about_box .para_sec{ margin: 30px 0; padding-left: 20px; margin-left: 45px; position: relative; }
.about_box .para_sec:before{ content: ''; position: absolute; top: 0; left: 0; width: 2px; height: 30%; background: #FDC900; }
.about_box:nth-child(2n) .para_sec{ margin-left: 0; margin-right: 45px; }

.changemakers_section{ background: #FDC900; padding: 95px 0; }
.changemakers_info h3, .changemakers_info h2, .changemakers_info .para_sec p, .changemakers_info ul li a { color: #073C70; }
.changemakers_info{ padding-left: 50px; }
.changemakers_img{ padding-right: 50px; }

.amenities_section{ padding: 130px 0; background: #fff; position: relative; overflow: hidden;}
.amenities_info h3{ color: #FDC900; }
.amenities_info .para_sec{ margin-top: 25px; max-width: 100%; }
.amenities_info .para_sec p{ color: #252525; }
.amenities_info ul { margin-top: 40px; }
.amenities_img li{ margin: 0 14px; position: relative;}
.amenities_corner{ width: 48px; background: #FDC900; }
.amenities_pos{ position: absolute; right: 0; }
.amenities_img_bg { position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; height: 100%; background: linear-gradient(180deg, transparent 80%, #000 110%); z-index: 1; }
.result_section{ padding: 115px 0; background: #073C70; }
.result_img{ padding-right: 70px; display: flex; flex-wrap: wrap; }
.result_img img{ width: 33.33%; }
.result_section .heading_sec h2{ font-weight: 400; }
.result_info{ max-width: 90%; }

.testimonials_section{ padding: 105px 0; }
.testimonials_section h2{ color: #073C70; font-weight: 400; margin-bottom: 50px; }
.testi_box_sec .para_sec p{ color: #073C70; }
.testi_box_sec .para_sec{ margin-top: 15px; }
[class*='col-']:not(:last-child) .testi_box_sec{ border-right: 1px solid #FDC900; }
.testi_box_sec{ padding-right: 25px;  }
.testi_caption h6{ font-size: 21px; color: #073C70; font-weight: 600; padding-left: 20px; }
.testi_caption h6 span{ font-size: 16px; display: block; }
.testi_caption { margin-top: 30px; }

.video_section{ padding: 142px 0; position: relative; }
.video_box_img{ position: relative; }
.play_icon img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; cursor: pointer; }
.video_box_info{ background: rgba(253,201,0,.9); padding: 120px 40px 120px 85px; }
.video_box_info h2{ color: #073C70; }
.video_box_info ul li a{ color: #073C70; }
.video_box_outer{ padding: 0 8%; }
.video_box_outer [class*='col-']:first-child{ width: 55%; }
.video_box_outer [class*='col-']:last-child{ width: 45%; }
.ps_sec .row{ padding-right: 8%; }
.video_box_img > span > img{ height: 100%; object-fit: cover; }
.video_section > video { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; z-index: -1; }

.news_section{ padding: 120px 0 100px; }
.news_box_sec h6{ font-size: 17px; color: #FDC900; font-family: 'Gotham Narrow'; font-weight: 500; margin-bottom: 8px; }
.news_box_sec p a{ font-size: 22px; color: #202020; font-weight: 600; line-height: 1.3; margin-bottom: 20px; max-width: 70%; display: block; transition: .3s all ease;}
.news_box_sec p a:hover{ text-decoration: underline !important; }
.news_box{ padding: 20px; }
.news_box_sec{ margin-bottom: 30px; position: relative; }
.news_caption{ position: absolute; bottom: 20px; z-index: 2;}
.news_caption p a{ color: #fff; }
.news_section h2{ color: #073C70; font-weight: 400; margin-bottom: 60px; }
.news_img_bg { position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; height: 100%; background: linear-gradient(180deg, transparent 50%, #000 100%); z-index: 1; }
.events_img5{ height: 615px; object-fit: cover; }

.footer_section{ background: #202020; padding: 75px 0; }
.footer_menu ul{ column-count: 3; padding-right: 70px;}
.footer_menu li a{ font-size: 16px; font-weight: 400; color: #fff; transition: .3s all ease; }
.footer_menu li{ padding-bottom: 10px; padding-right: 20px; }
.footer_contact h5{ font-size: 20px; font-weight: 600; text-transform: uppercase; color: #fff; margin-bottom: 10px;}
.footer_contact li { font-size: 18px; color: #fff; font-family: 'Gotham Narrow'; font-weight: 300; margin-bottom: 30px; }
.footer_contact li a{ color: #fff; transition: .3s all ease; }
.footer_contact li a:hover, .footer_menu li a:hover { color: #FDC900; }
.social_sec li{ padding-left: 10px; }
.social_sec li a{ display: inline-block; transition: .3s all ease; }
.social_sec li a:hover{ transform: rotate(360deg); }
.footer_contact{ padding-left: 50px; }
.social_sec{ padding-right: 65px; }
.social_outer{ position: relative; margin-top: 20px; }
.f_line{ position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: calc(100% - 360px); height: 3px; background: #BE2727; }
.copyright_sec{ background: #202020; padding: 20px 0; border-top: 1px solid #747474; }
.copyright_sec p{ text-align: center; font-size: 16px; color: #fff; margin-bottom: 0; font-family: 'Gotham Narrow Book';}
.amenities_img li > span{ display: block; overflow: hidden; }
.amenities_img li > span img{ transform: scale(1); transition: .5s all ease; }
.amenities_img .amenities_img_bg:hover + span img{ transform: scale(1.1);}
.video_box_img > span{ display: block; height: 100%; }
.news_box_sec span img{ width: 100%; }
.scroll_text marquee { height: 150px; } 
.bluecontent,
.bluelisting{display: flex; align-items: center;}
.eventname span{color: #303030; font-weight: 600 !important;}
/* .event-item{height: 270px;} */
.event-item img{height: 214px; object-fit: cover; object-position: center;}